@charset "UTF-8";

/*style上書き
----------------------------------------*/
#contents {
	padding: 0;
}



/*news
----------------------------------------*/
.news_block {
	margin: 0 auto;
	padding: 60px 0 80px 0;
	width: 860px;
}

.news_block h2 {
	margin-bottom: 10px;
	text-align: center;
}

.news_block h2 img {
	width: 184px;
}

.news_block li {
	background: url(../img/index/hr_news.png) center bottom repeat-x;
	background-size: auto 2px;
}

.news_block div,
.news_block a {
	padding: 15px 0;
	display: block;
	text-decoration: none;
}

.news_block p {
	margin: 0 20px;
	min-width: 200px;
	float: left;
	vertical-align: middle;
}

.news_block span {
	padding-left: 20px;
	width: 84px;
}

.news_block span img {
	display: inline-block;
	vertical-align: middle;
}

.news_block h4 {
	overflow: hidden;
	zoom: 1;
	font-weight: normal;
}

.news_block a h4 {
	text-decoration: underline;
}

.news_block h4 span {
	font-size: 2.2rem;
	padding: 0;
	width: auto;
}

p.toggle_open,
p.toggle_close {
	width: 100%;
	margin: 10px auto;
	text-align: center;
	cursor: pointer;
}

.toggle_ttl .open,
.toggle_ttl.close {
	display: none;
}

@media only screen and (max-width: 980px) {
	
	.news_block {
		margin: 0 auto;
		padding: 40px 0;
		width: 94%;
	}
	
	.news_block p {
		margin: 0;
		padding-bottom: 5px;
		width: 100%;
		float: none;
	}
	
	.news_block h2 img {
		width: 167px;
	}
	
	.news_block li {
		line-height: 1.3;
	}
	
	.news_block span {
		padding-left: 10px;
	}
	
	.news_block span img {
		width: 42px;
		display: inline-block;
		vertical-align: middle;
	}
	
	.news_block h4 span {
		font-size: 1.8rem;
	}
	
	p.toggle_open,
	p.toggle_close {
		width: 100%;
		margin: 10px auto;
	}
	
}



/*pickup
----------------------------------------*/
.pickup_block {
	padding: 60px 0 60px 0;
	background: url(../img/common/bg_pattern01.png) repeat;
	text-align: center;
}

.pickup_bnr_list ul {
	text-align: center;
	font-size: 0;
}

.pickup_bnr_list li {
	display: inline-block;
	margin-right: 40px;
}


.pickup_bnr_list li:last-child {
	margin-right: 0px;
}

.pickup_bnr_list li img {
  /*3つのとき*/ 	/*width: 290px;*/
  /*2つのとき*/ 	width: 320px;
  /*1つのとき*/   /*width: auto;*/
}



@media only screen and (max-width: 980px) {
	.pickup_block {
		padding: 20px 3%;
	}
	
	.pickup_bnr_list li: {
		margin-right: 0;
		margin-bottom: 20px;
	}
	
	.pickup_bnr_list li:first-child {
	margin-right: 0px;
	margin-bottom: 20px;
	}
	
	.pickup_bnr_list li:nth-child(even){
	margin-right: 0px;
	margin-bottom: 20px;
	}
	
	.pickup_bnr_list li img {
		width: 85%;
	}
}



/*contents_common
----------------------------------------*/
.main_copy {
	margin-bottom: 50px;
	font-size: 2.6rem;
	text-shadow: 2px 2px 4px #222;
}



@media only screen and (max-width: 980px) {
	
	.main_copy {
		margin-bottom: 30px;
		font-size: 1.8rem;
		text-shadow: 2px 2px 4px #222;
	}
}



/*message
----------------------------------------*/
.message_block {
	margin: 0 auto;
	padding: 80px 0;
	background: url(../img/common/bg_pattern02.png) repeat;
	text-align: center;
}


.message_txt img {
	padding-right: 120px;
}

@media only screen and (max-width: 980px) {
	
	.message_block h2 img {
		width: 155px;
	}
	.message_txt {
		width: 85%;
		margin: 0 auto;
	}
	.message_txt img {
		padding-right: 0;
	}
}



/*about
----------------------------------------*/
.about_block {
	margin: 0 auto;
	width: 100%;
	height: 800px;
	background: url(../img/index/bg_about-pc.jpg) 50% 50% no-repeat;
	background-size: cover;
	color: #fff;
	text-align: center;
	display: table;
}

.about_inner {
	display: table-cell;
	vertical-align: middle;
}

@media only screen and (max-width: 980px) {
	
	.about_block {
		margin: 0 auto;
		height: 400px;
		background: url(../img/index/bg_about.jpg) 50% 50% no-repeat;
		background-size: cover;
		color: #fff;
		text-align: center;
	}
	
	.about_block h2 img {
		width: 258px;
	}
}



/*menu
----------------------------------------*/
.menu_block {
	margin: 0 auto;
	width: 100%;
	height: 800px;
	background: url(../img/index/bg_menu.jpg) 50% 50% no-repeat;
	background-size: cover;
	color: #fff;
	text-align: center;
	display: table;
}

.menu_inner {
	display: table-cell;
	vertical-align: middle;
}



@media only screen and (max-width: 980px) {
	
	.menu_block {
		padding: 80px 0px;
		height: 470px;
	}
	.menu_block h2 img {
		width: 167px;
	}
}



/*shop
----------------------------------------*/
.shop_block {
	margin: 0 auto;
	width: 100%;
	height: 800px;
	background: url(../img/index/bg_shop.jpg) 50% 50% no-repeat;
	background-size: cover;
	color: #fff;
	text-align: center;
	display: table;
}

.shop_inner {
	display: table-cell;
	vertical-align: middle;
}



@media only screen and (max-width: 980px) {
	
	.shop_block {
		padding: 80px 0px;
		height: 405px;
	}
	
	.shop_block h2 img {
		width: 188px;
	}
}



/*others
----------------------------------------*/
.others_block {
	margin: 0 auto;
	padding: 40px 0 80px;
	background: #eee5d4;
	text-align: center;
}



@media only screen and (max-width: 980px) {
	.others_block {
		padding: 40px 0 0;
	}
}


/*company*/
.company_block {
	margin: 40px auto 80px;
	width: 960px;
	height: 240px;
}
@media only screen and (max-width: 980px) {
	.company_block {
		margin: 0 auto 40px;
		width: 85%;
		height: auto;
	}
}

/*order*/
.order_block {
	margin: 0 auto 20px;
	width: 960px;
	min-height: 490px;
}
@media only screen and (max-width: 980px) {
	.order_block {
		margin: 0 auto;
		width: 100%;
	}
}



/*popup
---------------------------------------------------------- */
#inline-wrap01,
#inline-wrap02,
#inline-wrap03,
#inline-wrap04,
#inline-wrap05,
#inline-wrap06,
#inline-wrap07,
#inline-wrap08,
#inline-wrap09,
#inline-wrap10 {
	position: relative;
	max-width: 800px;
	margin: 0 auto;
	padding: 40px;
	font-size: 1.6rem;
	line-height: 1.6;
	text-align: center;
	background: #fff;
}

#inline-wrap01 .ph_list,
#inline-wrap02 .ph_list,
#inline-wrap03 .ph_list,
#inline-wrap04 .ph_list,
#inline-wrap05 .ph_list,
#inline-wrap06 .ph_list,
#inline-wrap07 .ph_list,
#inline-wrap08 .ph_list,
#inline-wrap09 .ph_list,
#inline-wrap10 .ph_list {
	margin-top: 30px;
}

#inline-wrap01 .ph_list ul,
#inline-wrap02 .ph_list ul,
#inline-wrap03 .ph_list ul,
#inline-wrap04 .ph_list ul,
#inline-wrap05 .ph_list ul,
#inline-wrap06 .ph_list ul,
#inline-wrap07 .ph_list ul,
#inline-wrap08 .ph_list ul,
#inline-wrap09 .ph_list ul,
#inline-wrap10 .ph_list ul{
	font-size: 0;
	text-align: center;
	margin-left: -40px;
}

#inline-wrap01 .ph_list .x3,
#inline-wrap02 .ph_list .x3,
#inline-wrap03 .ph_list .x3,
#inline-wrap04 .ph_list .x3,
#inline-wrap05 .ph_list .x3,
#inline-wrap06 .ph_list .x3,
#inline-wrap07 .ph_list .x3,
#inline-wrap08 .ph_list .x3,
#inline-wrap09 .ph_list .x3,
#inline-wrap10 .ph_list .x3 {
	margin-left: -20px;
}

#inline-wrap01 .ph_list li,
#inline-wrap02 .ph_list li,
#inline-wrap03 .ph_list li,
#inline-wrap04 .ph_list li,
#inline-wrap05 .ph_list li,
#inline-wrap06 .ph_list li,
#inline-wrap07 .ph_list li,
#inline-wrap08 .ph_list li,
#inline-wrap09 .ph_list li,
#inline-wrap10 .ph_list li {
	display: inline-block;
	vertical-align: middle;
	width: 340px;
	margin-left: 40px;
}

#inline-wrap01 .ph_list .x3 li,
#inline-wrap02 .ph_list .x3 li,
#inline-wrap03 .ph_list .x3 li,
#inline-wrap04 .ph_list .x3 li,
#inline-wrap05 .ph_list .x3 li,
#inline-wrap06 .ph_list .x3 li,
#inline-wrap07 .ph_list .x3 li,
#inline-wrap08 .ph_list .x3 li,
#inline-wrap09 .ph_list .x3 li,
#inline-wrap10 .ph_list .x3 li {
	width: 224px;
	margin-left: 20px;
}

#inline-wrap01 .ph_list li img,
#inline-wrap02 .ph_list li img,
#inline-wrap03 .ph_list li img,
#inline-wrap04 .ph_list li img,
#inline-wrap05 .ph_list li img,
#inline-wrap06 .ph_list li img,
#inline-wrap07 .ph_list li img,
#inline-wrap08 .ph_list li img,
#inline-wrap09 .ph_list li img,
#inline-wrap10 .ph_list li img {
	max-width: 100%;
	height: auto;
}

#inline-wrap01 .image,
#inline-wrap01 .popup-modal-dismiss,
#inline-wrap02 .image,
#inline-wrap02 .popup-modal-dismiss,
#inline-wrap03 .image,
#inline-wrap03 .popup-modal-dismiss,
#inline-wrap04 .image,
#inline-wrap04 .popup-modal-dismiss,
#inline-wrap05 .image,
#inline-wrap05 .popup-modal-dismiss,
#inline-wrap06 .image,
#inline-wrap06 .popup-modal-dismiss,
#inline-wrap07 .image,
#inline-wrap07 .popup-modal-dismiss,
#inline-wrap08 .image,
#inline-wrap08 .popup-modal-dismiss,
#inline-wrap09 .image,
#inline-wrap09 .popup-modal-dismiss, 
#inline-wrap10 .image,
#inline-wrap10 .popup-modal-dismiss {
	text-align: center;
}



@media screen and (max-width: 750px) {
	
	#inline-wrap01,
	#inline-wrap02,
	#inline-wrap03,
	#inline-wrap04,
	#inline-wrap05,
	#inline-wrap06,
	#inline-wrap07,
	#inline-wrap08,
	#inline-wrap09,
	#inline-wrap10 {
		padding: 25px;
		font-size: 1.4rem;
	}
	
	#inline-wrap01 .ph_list,
	#inline-wrap02 .ph_list,
	#inline-wrap03 .ph_list,
	#inline-wrap04 .ph_list,
	#inline-wrap05 .ph_list,
	#inline-wrap06 .ph_list,
	#inline-wrap07 .ph_list,
	#inline-wrap08 .ph_list,
	#inline-wrap09 .ph_list,
	#inline-wrap10 .ph_list {
		margin-top: 20px;
	}
	
	#inline-wrap01 .ph_list ul,
	#inline-wrap02 .ph_list ul,
	#inline-wrap03 .ph_list ul,
	#inline-wrap04 .ph_list ul,
	#inline-wrap05 .ph_list ul,
	#inline-wrap06 .ph_list ul,
	#inline-wrap07 .ph_list ul,
	#inline-wrap08 .ph_list ul,
	#inline-wrap09 .ph_list ul,
	#inline-wrap10 .ph_list ul {
		margin: 0;
	}
	
	#inline-wrap01 .ph_list li,
	#inline-wrap02 .ph_list li,
	#inline-wrap03 .ph_list li,
	#inline-wrap04 .ph_list li,
	#inline-wrap05 .ph_list li,
	#inline-wrap06 .ph_list li,
	#inline-wrap07 .ph_list li,
	#inline-wrap08 .ph_list li,
	#inline-wrap09 .ph_list li,
	#inline-wrap10 .ph_list li {
		width: 100%;
		margin: 15px 0 0;
	}
	
	#inline-wrap01 .ph_list li:first-child,
	#inline-wrap02 .ph_list li:first-child,
	#inline-wrap03 .ph_list li:first-child,
	#inline-wrap04 .ph_list li:first-child,
	#inline-wrap05 .ph_list li:first-child,
	#inline-wrap06 .ph_list li:first-child,
	#inline-wrap07 .ph_list li:first-child,
	#inline-wrap08 .ph_list li:first-child,
	#inline-wrap09 .ph_list li:first-child,
	#inline-wrap10 .ph_list li:first-child {
		margin: 0;
	}
	
	#inline-wrap01 .ph_list li img,
	#inline-wrap02 .ph_list li img,
	#inline-wrap03 .ph_list li img,
	#inline-wrap04 .ph_list li img,
	#inline-wrap05 .ph_list li img,
	#inline-wrap06 .ph_list li img,
	#inline-wrap07 .ph_list li img,
	#inline-wrap08 .ph_list li img,
	#inline-wrap09 .ph_list li img,
	#inline-wrap10 .ph_list li img {
		width: 100%;
	}
	
	#inline-wrap01 .ph_list .x3,
	#inline-wrap02 .ph_list .x3,
	#inline-wrap03 .ph_list .x3,
	#inline-wrap04 .ph_list .x3,
	#inline-wrap05 .ph_list .x3,
	#inline-wrap06 .ph_list .x3,
	#inline-wrap07 .ph_list .x3,
	#inline-wrap08 .ph_list .x3,
	#inline-wrap09 .ph_list .x3,
	#inline-wrap10 .ph_list .x3 {
		margin: -10px 0 0 -10px;
		text-align: left;
	}
	
	#inline-wrap01 .ph_list .x3 li,
	#inline-wrap02 .ph_list .x3 li,
	#inline-wrap03 .ph_list .x3 li,
	#inline-wrap04 .ph_list .x3 li,
	#inline-wrap05 .ph_list .x3 li,
	#inline-wrap06 .ph_list .x3 li,
	#inline-wrap07 .ph_list .x3 li,
	#inline-wrap08 .ph_list .x3 li,
	#inline-wrap09 .ph_list .x3 li,
	#inline-wrap10 .ph_list .x3 li {
		width: -webkit-calc(50% - 10px);
		width: calc(50% - 10px);
		margin: 10px 0 0 10px !important;
	}
}



/*表示のエフェクト*/
.mfp-fade.mfp-bg {
	opacity: 0.001; /* Chrome opacity transition bug */
	-webkit-transition: all 0.15s ease-out;
	-moz-transition: all 0.15s ease-out;
	transition: all 0.15s ease-out;
}

.mfp-fade.mfp-bg.mfp-ready {
	opacity: 0.8;
}

.mfp-fade.mfp-bg.mfp-removing {
	opacity: 0;
}

.mfp-fade.mfp-wrap .mfp-content {
	opacity: 0;
	-webkit-transition: all 0.15s ease-out;
	-moz-transition: all 0.15s ease-out;
	transition: all 0.15s ease-out;
}

.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
	opacity: 1;
}

.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
	opacity: 0;
}